name: ETD Post Request
version: 0.1.0
description: Send post data to an API for Grav developed by ETD Solutions
icon: code
author:
  name: ETD Solutions
  email: support@etd-solutions.com
license: MIT

form:
  validation: strict
  fields:
    link:
      type: text
      label: URL de l'API
      help: URL de contact de l'API
    specificfields:
      name: specificfields
      type: list
      style: vertical
      label: Champs supplémentaires
      fields:
        .name:
          type: text
          label: Nom du champ
        .value:
          type: text
          label: Valeur du champ
